@media screen and (max-width: 1199px) {
	/*=======================================================
		body
	=======================================================*/

	/*=======================================================
		common
	=======================================================*/
	section {
		width: 980px;
	}
	
	/*=======================================================
		mc_area
	=======================================================*/
	.mc_box .text_box {
		width: 64%;
		padding-left: 10%;
	}
}

@media screen and (max-width: 979px) {
	/*=======================================================
		body
	=======================================================*/
	#body_bg {
		background-size: 1200px;
	}
	
	/*=======================================================
		common
	=======================================================*/
	section {
		width: 640px;
	}
	
	.detail_box .img_box {
		width: 100%;
		margin-bottom: 10px;
	}
	
	.detail_box .img_box img {
		width: 80%;
	}
	
	.detail_box .text_box {
		width: 100%;
		padding-top: 0;
		text-align: center;
	}
	
	.detail_box .text_box p {
		text-align: left;
	}
	
	.detail_box .text_box h4 {
		margin-bottom: 10px;
	}
	
	.detail_box .text_box p {
		width: 90%;
		margin: 0 auto;
	}
	
	.br_640 {
		display: block;
	}
	
	.youtube_area iframe {
		width: 560px;
		height: 315px;
	}
	
	/*=======================================================
		logo_area,logo_s_area
	=======================================================*/
	#logo_area,
	#logo_s_area {
		padding-top: 400px;
	}

	#logo_area h1,
	#logo_s_area h1 a {
		height: 386px;
	}

	#logo_area h2,
	#logo_s_area h2 a {
		height: 250px;
	}
	
	.display_pc {
		display: none;
	}
	
	.display_sp {
		display: block;
	}
	
	/*=======================================================
		about_area
	=======================================================*/
	#about_area {
	}
	
	#about_area p {
		width: 100%;
	}
	
	/*=======================================================
		mc_area
	=======================================================*/
	#mc_area {
	}
	
	

	.mc_box .img_box {
		width: 100%;
		text-align: center;
	}

	.mc_box .img_box img {
	}

	.mc_box .text_box {
		width: 90%;
		margin: 0 auto 20px;
		text-align: left;
		padding-left: 0;
		background: url(../img/fukudashi_btm.png) 40% 100% no-repeat;
		padding-bottom: 140px;
		background-size: contain;
	}

	.mc_box .text_box p {
		line-height: 1.8em;
	}
	
	/*=======================================================
		next_area
	=======================================================*/
	#next_area {
	}

	/*=======================================================
		archive_area
	=======================================================*/
	#archive_area {
	}
		
	/*=======================================================
		bnr_area
	=======================================================*/
	#bnr_area ul {
		margin-left: 0;
	}
	
	#bnr_area ul li {
		width: 80%;
		margin: 0 auto 10px;
	}
	
	#bnr_area ul li:last-child {
		margin: 0 auto;
	}
}

@media screen and (max-width: 639px) {
	/*=======================================================
		body
	=======================================================*/

	
	/*=======================================================
		common
	=======================================================*/
	section {
		width: 400px;
	}
	
	.ttl {
	}
	
	.youtube_area iframe {
		width: 400px;
		height: 225px;
	}
	
	/*=======================================================
		logo_area
	=======================================================*/
	#logo_area ,
	#logo_s_area {
	}

	#logo_area h1,
	#logo_s_area h1 a {
		height: 300px;
	}

	#logo_area h2,
	#logo_s_area h2 a {
		height: 170px;
	}
	
	/*=======================================================
		footer
	=======================================================*/
	#footer {
		height: 100px;
	}
	
	#footer p {
		font-size: 10px;
	}
	
	#pagetop_area a {
		width: 80px;
		height: 80px;
		background-size: cover;
	}
	
	#pagetop_area a img {
		width: 100%;
	}
}
